
body {
	background: linear-gradient(-35deg, #e6e0fc, #e5ffe8, #fffbdd, #ffe8ef);
	background-size: 400% 400%;
	-webkit-animation: gradient 15s ease infinite;
	        animation: gradient 15s ease infinite;
}

@-webkit-keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


.titulo{
    
    text-align: center;
}



main > .container {
    padding: 70px 15px 20px;
}

.list-view-ciclictas{
    margin-top: 60px;
    margin-left:  -30px;
    
}
.list-view-ciclictasindividual{  
    margin-top: 100px;
    margin-left:  -40px;
    
}
.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}
.tituloEquipo{
    text-align: center;
    
}
.titulo-equipo3{
    margin-top: -20px;
    text-align: center;
    margin-right: 210px
}
.titulo-equipo{
    margin-top: -20px;
    text-align: center;
    margin-right: 10px
}
.alturaminima{
    height: 230px;
    margin-bottom: 20px;
    min-width: 256px;
}
.alturaminimaestadisticaequipo{
    min-height: 230px;
    margin-bottom: 20px;
    min-width: 250px;
     max-width: 450px;
}
.alturaminimaciclicta{
    height: 230px;
    margin-bottom: 20px;
    margin-right: -10px;
    min-width: 360px;
     
}
.alturaminimacarac{
    margin-left: -25px;
    height: fit-content;
    min-height: 150px;
    margin-bottom: 50px;
    min-width: 355px;    
}
.alturaminimacarac2{
    margin-left: -25px;
    height: fit-content;
    min-height: 150px;
    margin-bottom: 50px;
    min-width: 439px;    
}


.body-content{
    padding-top: 80px;
   
}
.list-view-equipos{
    margin-right: 13px;
}
.tarjeta{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.tarjetaestadisticaequipo{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.list-view{
    display: flex;
    flex-direction: row;
    flex-wrap:wrap;
    min-width: 300px;    
    padding-left: 30px
    
}

.list-view{
    text-align: left;
    
}

.titulo-nombre-equipo{
    margin-left: 15px;
    text-align: center;
    display:flex;
}
.nombre-ciclista{
    margin-top: -75px;
    margin-right: -5px;
    margin-bottom: 15px;
}
.titulo-equipo2{
   
     margin-left:  63px;
    text-align: center;
}.titulo-ciclista{
   
     margin-top: -25px;
     margin-bottom: 20px;
    text-align: center;
}.tituloequipo2{
    margin-top:-6px;
    margin-right: 37px;
}
.subtitulorankings{
    margin-top: -12px;
    margin-bottom:-10px ;
    text-align: center;
}
.graficas{
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.graficaCiclista{
  
    margin-left: 55px;
}
.graficaEquipoCiclista{
    margin-left: 50px;
    margin-right: 30px;
}
.graficaAjuste{
    margin-left: 34px;
}

.centrar{
    display: flex;
    justify-content: center;   
}




